{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "55e734253a064d0ede37",
  "position": {
    "x": 207.93766166490184,
    "y": 2.8865821210552589,
    "z": 3000,
    "height": 40.419678292796391,
    "width": 49.010066799859459,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 5",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "1a3926e17331020eb0ba"
}